[general]
version = 4
name = High Detail
definition = taz_pro_xt_lb_he

[metadata]
material = Generic_ABS
weight = 0
type = quality
quality_type = high detail
setting_version = 19

[values]
acceleration_enabled = False
acceleration_roofing = 500
bottom_layers = 3
bottom_thickness = 1.05
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_enabled = False
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed_max = 15
cool_fan_speed_min = 0
cool_lift_head = False
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 245
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 40
layer_0_z_overlap = 0.5
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
material_bed_temperature = 95
material_bed_temperature_layer_0 = 105
material_final_print_temperature = 240
material_flow = 100
material_initial_print_temperature = 245
material_part_removal_temperature = 50
material_print_temperature = 245
material_print_temperature_layer_0 = 245
raft_airgap = 0.5
retraction_amount = 1.5
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_min_travel = 3
retraction_speed = 15
skin_preshrink = 0
skirt_brim_speed = 10
skirt_gap = 5
speed_infill = 30
speed_layer_0 = 10
speed_print = 30
speed_print_layer_0 = 10
speed_support = 35
speed_slowdown_layers = 3
speed_support_interface = 35
speed_topbottom = 25
speed_travel_layer_0 = 70
speed_wall = 25
speed_wall_0 = 25
speed_wall_x = 25

support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_fan_enable = False
support_infill_rate = 15
support_infill_sparse_thickness = 0.15
support_interface_skip_height = 0.15
support_join_distance = 3
support_offset = 0
support_top_distance = 0.3
support_use_towers = False
support_xy_distance_overhang = 0.5
support_xy_overrides_z = z_overrides_xy
switch_extruder_prime_speed = 10
switch_extruder_retraction_speed = 10
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.05
top_layers = 3
top_thickness = 1.05
travel_avoid_other_parts = False
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1.0
